defaultPlacement: end
enableVersioning: true
handle: busRoutesEntries
name: 'Bus Routes Entries (current)'
propagationMethod: all
siteSettings:
  5a45810e-fac0-4aa0-96fc-b0bb12d3b380: # Moulton College
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: 1
  uid: 16e41572-bd7b-406d-a60f-5a02812752f6
type: structure
